[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem with GNUMail

From: Ludovic Marcotte
Subject: Re: Problem with GNUMail
Date: Wed, 16 Jan 2002 09:16:30 -0500 (EST)

Hi Tristan,

> In file included from AddressBookController.m:23:
> AddressBookController.h:36: Cannot find interface declaration for
> `NSWindowController', superclass of `AddressBookController'
> make[1]: ***
> [shared_obj/ix86/linux-gnu/gnu-gnu-gnu/AddressBookController.o] Error 1
> make: *** [GNUMail.all.app.variables] Error 2

You must install the CVS version of GNUstep in order to use GNUMail.app. 
The error you're getting is due to a small bug in the previous release of 
gnustep-gui (0.7.0).

Thanks a lot,


Live as if you were to die tomorrow.
Learn as if you were to live forever.
 - Gandhi

reply via email to

[Prev in Thread] Current Thread [Next in Thread]